Setting Up SDK Dependencies

Setup Positioning SDK with Android
To run IndoorAtlas SDK on an Android device, you need SDK minimum API level 10 (Gingerbread) Physical Android device (emulator is not supported) with Wi-...
Fri, 12 Oct, 2018 at 11:40 AM
Setup Positioning with iOS
Minimum Requirements The minimum requirements for the IndoorAtlas iOS SDK are Xcode version 6.4 or later. iOS 8.0 or later. iPhone 4S or later. ...
Mon, 7 May, 2018 at 3:18 PM
Setup Positioning SDK with Cordova
Cordova is a cross-platform mobile development framework that allows developing mobile applications using JavaScript, HTML and CSS. IndoorAtlas SDK is avail...
Mon, 7 May, 2018 at 3:18 PM
Setup Positioning SDK with Unity
Unity is a cross-platform game engine developed by Unity Technologies which is primarily used to develop video games and simulations for co...
Thu, 19 Apr, 2018 at 2:03 PM
Manual Installation for Android Using JAR
We recommend automating dependency management of integrated SDKs such as ours using Gradle. However, if you can not do this, you have an option of manually ...
Mon, 8 Oct, 2018 at 11:36 AM
Manual Installation of IOS SDK
To use IndoorAtlas SDK without CocoaPods, you need to Append this script at end of your Xcode project's build phases : indooratlas-ios-sdk/xcode/s...
Mon, 8 Oct, 2018 at 2:39 PM